<?php

include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Онлайн-игра Fallout: Quest'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();

//include_once"img/head.php";
require_once('lugaro_game.class.php');
if(isset($_GET['mod'])){
$n = new lugaro_game($_GET['mod']);
if($n->start()){
$echo = $n->text();
if(isset($_GET['img'])){
$img = $n->xss($_GET['img']);
if($img){
echo '<div class="rekl"><img src="db_game/'.$img.'" alt=""/></div>';
}else{
echo '<div class="rekl"><img src="db_game'.$echo['img'].'" alt=""/></div>';	}
}else{
echo '<div class="rekl"><img src="db_game'.$echo['img'].'" alt=""/></div><div class="menu">';	}
echo $echo['txt'].'</div><div class="menu">';
echo $n->link().'</div>';
}else{
echo 'Ошибка, не нужно играть в хакера!<br/>
Внимапп??п??ие! Если ошибка произошла не по вашей вене, сообщите об этом администрацие<br/>
- Что мне теперь делать, как продолжить игру?<br/>
Воспользуйтесь функцией "назад" в вашем браузере<br/>';	}
}else{
echo 'Ошибка, не нужно играть в хакера!<br/>
Внимание! Если ошибка произошла не по вашей вене, сообщите об этом администрацие<br/>
- Что мне теперь делать, как продолжить игру?<br/>
Воспользуйтесь функцией "назад" в вашем браузере<br/>';	}
include_once '../sys/inc/tfoot.php';
?>